/*****************************************************************
CSS Document RAMAP

vert clair			63BB33	(thèmes & titres coldroite #1 - chapeau - titre mini-fiches - sous-titre)
vert foncé			2b6e06	(thèmes & titres coldroite #3)
vert pâle 1			e0e9da	(fond menuG off - fond roll-over menu H over)
vert pâle 2			bdddac	(fond menuG on - fond chemin)
orange				e6a200	(thèmes & titres coldroite #2)
vert gris pale		c8d7bf	(traits, puces)
vert gris très pale	eff0e3	(fond texte sur fond, fond outils page)
presque noir		2d2d2d	(texte)
beige				cdcebb	(coutour fiches coldroite / accueil)
vert countour		cee1c4	(coutour mini-fiches)
noir				000000	(h1, titre paragraphes)
*******************************************************************/

body, table {
	font-family: Tahoma, "Trebuchet MS", Verdana;
	color: #2d2d2d;
	font-size: 13px;
	}
#corps {
	background-color:#FFFFFF;
	padding: 0 20px 20px 20px;
	margin: 0;
	min-height: 300px;
	float: left;
	width: 540px;
 	box-shadow: -1px 1px 1px #999999; 
 	}
/* TEXTES */ 

h1, h2, h3 {	/*	Titre page 	*/
	font-family: 'Nova Round';
	}
#titresite {
	font-size: 20px;
	color: #1CA438;
	clear:both;
	text-align:center;
	font-weight: normal;
	margin: 0;
	}
#titrepage {
	font-size: 27px;
	font-weight: normal;
	}
#soustitrepage {
	font-weight: normal;
	font-size: 19px;
	color: #1CA438;
	text-transform:uppercase;
	}

h2 {	/*	Titre paragraphes 	*/
	font-size: 23px;
	font-weight: normal;
	}
#formadmin h2, #formadmin h3 {
	margin: 0;
	}
h3 {	/*	titre paragraphes 2 	*/
	font-size: 18px;
	font-weight: normal;
}

h4 {	/*	Titre mini-fiches 	*/
	font-family: 'Nova Round';
	color:#2d2d2d;
	font-size: 19px;
	color: #1CA438;
	padding: 0;
	margin: 0;
	font-weight: normal;
	}
h4 a {	/*	Titre mini-fiches 	*/
	text-decoration: none;
	color:#1CA438;
	text-transform: uppercase;
	}
h4 	a:hover {
		font-size: 20px;
	}

h5 {	/*	fond */
	background-color: #eff0e3;
	font-weight: normal;
	padding: 10px 15px;
	font-size: 13px;
	}

p {	/*	Paragraphes page 	*/
	line-height: 17px;
	}

p, h6 {	/*	Paragraphes page 	*/
	font-weight:normal;
	padding:0 0 4px 0;
	margin: 5px 0 0 0;
	}

p, li {	/*	Paragraphes page 	*/
	color:#2d2d2d;
	font-weight:normal;
	font-size: inherit;
	}

#listeliens p {
	padding: 0;
	margin: 0;
	}
	
td {	/*	texte page 	sans retrait*/
	font-weight:normal;
	color:#2d2d2d;
	font-size: inherit;
	}

.liste td {
	font-size: 9px;
	}
	
h6 {	/*	chapo */
	font-weight: normal;
	font-size: 16px;
	color: #1CA438;
	line-height: 21px;
	}
	
h6 a {	/*	chapo */
	color: #1CA438;
	text-decoration:underline;
	}	

#colDroite h6 {
	margin: 0;
	padding: 0;
	line-height: 18px;
	}

.titrehr1 {	/*	thèmes Liens .. */
	font-size: 18px;
	color: #2d2d2d;
	font-family: 'Nova Round';
	font-weight: normal;
	margin-top: 20px;
	padding-top: 5px;
	padding-bottom: 10px;
	clear: both;
	background-image: url(../../images/env/hr.png);
	background-repeat: repeat-x;
	background-position: center center;
	border: none;
	}

.titrehr2 {
	margin-top: 20px;
	padding-top: 5px;
	padding-bottom: 10px;
	font-size: 13px;
	font-weight: bold;
	border: none;
		}
	
#corps .legende { 
	font-size: 10px;
	color: #666666;
	}
	
#corps .petit, address { 
	font-size: 11px;
	}

#corps .legende, address, td address, #corps td address {
	font-style:normal;
	margin: 0px;
	padding: 0px;
	color:#A9ABAC;
	}
#corps .legende a, address a, td address a, #corps td address a {
	color:#A9ABAC;
	}	

/* LIENS */ 

a {	
	color:#2d2d2d;
	text-decoration:underline;
	}
.fleche, #colDroite .infos .fleche {
	font-size: 12px;
	color: #1CA438;
	background-image: url(../../images/env/fleche2.png);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding: 5px 0 5px 20px;
	text-transform:uppercase;
	text-decoration:none;
	}
.fleche:hover, #colDroite .infos .fleche:hover {
	background-position: 5px 6px;
	}
.bouton, .bouton2, .bouton3, #corps input.bouton {
	padding: 3px 10px 3px 18px;
	margin: 10px;
	list-style: none;
	background-color: #1CA438;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../../images/env/fleche2.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	font-size: 14px;
	border: none;
	}
	.bouton2 {
	background-color: transparent;
	color: inherit;
	padding: 0px 0px 0px 18px;
	background-position: 0 5px;
	}
	
	.bouton3 {
	background-color:#A8CD8E;
	display:inline-block;
	margin: 0px 0 0 8px;
	font-size: 12px;
	color: #FFFFFF;
	background-image : none;
	padding: 0px 0px 0px 18px;
	background-position: 0 5px;
	padding: 1px 10px 1px 10px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	border-radius: 3px;
	}
		.bouton3:hover {
			background-color: #E6A200;
		}
	
	#colDroite .infos .fleche2, .fleche2 {
	background-image: url(../../images/env/fleche2G.png);
	background-repeat: no-repeat;
	background-position: 0 5px;
	padding: 0px 0px 0px 10px;
	margin: 0px;
	text-decoration:none;
	}
	.fleche2:hover, #colDroite .infos .fleche2:hover{
	background-position: 3px 5px;
	}
	
.bouton:hover, #corps input.bouton:hover {
	background-position: 9px 5px;
	cursor: pointer;
	}
a:hover {	
	text-decoration:none;
	}
.nonsouligne {	
	text-decoration:none;
	margin:5px 0 3px 0;
	}
.nonsouligne:hover {	
	text-decoration:underline;
	}

.interamapliste {
	padding: 0;
	list-style: none;
	margin: 0
	}
	
/* IMAGES */ 
#corps img {
	padding: 0px 8px 4px 8px;
	}
#corps .nopadding {
	padding: 0px;
	}


/*LISTES */ 
	
ol, ul {
	padding:0 0 0 30px;
	color: #2d2d2d;
}

	


ul ul li {
	margin-bottom: 5px;
	list-style: disc;
}

ul ul li li  {
	margin-bottom: 5px;
	list-style: circle;
}
#menuthemes {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #EEE;
	padding-left: 0;
	
}

#menuthemes ul, #menuthemes li {
	list-style: none;
	font-size: 15px;
	padding-left: 0;
}

#menuthemes li a {
	color: #1DA438;
	text-decoration: none;
}

#menuthemes li a:hover {
	color: #000;
	text-decoration: none;
}

/* GALERIES */

.paragraphe {
	clear: both;
	padding-top: 10px;
	display: block;
	}

#corps .galeries img {
	padding: 0;
	background-color: transparent;
	border: none;
}


#corps .galeries
	{
	margin: 0;
	padding: 0;
	width: 540px;
	}
	

#corps .galeries li
	{
	margin: 0;
	padding-left: 15px;
	width: 170px;
	padding-bottom: 15px;
	list-style-type:none;
	background-image: none;
	float: left;
	text-align: center;
	}

#corps .diaporamapage
	{
	margin: 0;
	padding: 0;
	list-style: none;
	}

#corps .diaporamapage li
	{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 540px;
	display: inline;
	position: absolute;
	text-align: center;
	}
	
	
	
#corps .diaporamapage img {
	padding: 0;
	margin: 0;
	border: none;
}

	
		
#corps .diaporamapage img {
	border: none;
	margin: 0;
	padding: 0;
	}
	
/* CHEMIN */

.chemin {
	background-color: #bdddac;
	margin-left: -20px;
	width: 540px;
	padding: 5px 20px;
	}

.chemin,  .chemin a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color:#595959;
	}

.chemin a:hover {
	text-decoration: underline;
	}	

/* MINI FICHES */
		
			
.minifiche { /*fiche tab*/
	text-align: left;
	display: block;
	border: 1px solid #1CA438;
	margin-bottom: 15px;
	padding: 0 7px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
.minifiche:hover {
	background-color: #f4f8f2;
	}

.minifiche a, .minifiche a:hover {
	text-decoration: none;
	}
.minifiche a:hover {
	color:#1CA438;
	}

/* TABLEAUX */

/* My Comment */

th 	{ /*	intitule tableau 	*/
	font-size: 11px;
	font-weight:bold;
	text-align: center;
	}
.tableborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #EFF0E3;
	border-right-color: #EFF0E3;
	}
.tableborder td, .tableborder th {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #EFF0E3;
	border-left-color: #EFF0E3;
	padding: 1px 4px;
	}
.tableborder tr:hover {
	background-color: #EFF0E3;
	}
	.tableborder th {
	background-color: #EFF0E3;
	}
	

/* FORMULAIRES */

#corps select, #corps input, #corps textarea {
	font-size:11px;
	background-color:#FFF;
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #1CA438;
	padding: 3px 2px;
}
	
	.fond {
	background-color: #AFDC8B;
	margin: 3px;
	padding:3px;
	}
	
.fondj{ /*fond formulaire */
	background-color: #FEF9E0;
	margin: 3px;
	padding:3px;
	border: 1px solid #F4C91B;
	}
	
.fondv{ /*fond formulaire */
	background-color: #FAFCF2;
	margin: 3px;
	padding:3px;
	border: 1px solid #70C136;
	}
	
	.fondb{ /*fond formulaire */
	background-color: #F0F7F6;
	margin: 3px;
	padding:3px;
	border: 1px solid #68BBF8;
	}		
.blanc{ /*texte blanc */
	font-size:11px;
	color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}	

#corps .inputcp {
	width: 50px;
	text-align: right;
	font-size: 14px;
	}
	
/* HR  */

hr {
	margin: 10px 0 15px 0;
	padding: 0;
	background-repeat: repeat-x;
	background-position: center center;
	border: none;
	border-bottom: 1px solid #D4D4D4;
}

/*hr {
	background-image: url(../../images/env/hr.png);
	height: 1px;
	margin: 6px 0;
	padding: 0;
	background-repeat: repeat-x;
	background-position: center center;
	border: none;
}*/
/* SUR-MESURES */
	
.blocsouligne { /* blocsouligne */
	padding-top:6px;
	padding-bottom:4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color:#FAFCF2;
	clear:both;
	}
	
.blocsouligneH { /* blocsouligne */
	padding-top:6px;
	padding-bottom:4px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color:#F3D208;
	clear:both;
	}
	
.clearleft { /* clearleft */
	clear:left;
	}
		
.resultRecherche { /* resultRecherche */
	padding: 0 0 12px 0;
	}
	

dl 	{/* declaration d'une liste de definition */
	
	margin: 0;
	padding: 0;
	}
	dt /* le titre */
	{
	margin: 5px 0 0 0;
	padding: 0;
	}


dd { /* la definition */
	margin: 0 0 1em 0;
	padding: 0;
	background-repeat: no-repeat;
	background-position: 0 .5em;
	}

.rouge {
color:#CC0000;
}
.petitrouge {
color:#CC0000;
font-size:10px;
}
	
.vert {
	color:#1CA438;
	}
	
.modification {
	font-size: 9px;
	color: #000000;
	}
	
.contour{
	border: 1px dotted #999999;
	padding: 2px;
	}
	
/* Espace privé */
.choixFerme {
	display: inline-block;
	width: 26%;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 10px;
	margin-right: 2%;
	margin-bottom: 10px;
	background-color:#E0E9DA;
	text-decoration: none;
}
.choixFerme:hover {
	background-color:#BDDDAC;
}

	
	
/* MENU DERNIERES MODIFICATIONS */



.statut, .fiche2 .plusdinfos {
	float:right;
	margin: -10px -10px 0 15px;
	background-color:#cee1c4;
	padding: 0 3px;
	color: #4d4d4f;
	font-size: 11px;
	text-align: center;
	}

.statut {
	width: 70px;
	}
	
	.fiche2 .plusdinfos {
	background-color:#1CA438;
	color: #FFFFFF;
	width: 60px;
	}
	.fiche2 .plusdinfos a {
	color: #FFFFFF;
	text-decoration: none;
	}
	.fiche2 .plusdinfos:hover {
	background-color:#2b6e06;
	}
.fiche2 h6 {
	margin-top: -5px;
	}
.hrpointille {
	border-top: 1px dashed #cee1c4;
	padding-top : 3px;
	margin-top: 3px;
	}
.infoscomp {
	display: none;
	}
.masque {
	background-image:url(../../images/env/fond_paragraphe_masque.png);
	}
	
	
	.ligneProduit, .ligneProductions, .ligneProductionsSec, .ligneProductionsAmap, .ligneAutresCircuits, .ligneGroupe, .ligneCircuits {
		padding: 0 0 3px;
	}
	#ligneProduit0, #ligneProductions0, #ligneProductionsSec0, #ligneProductionsAmap0, #ligneAutresCircuits0, #ligneCircuits0, #ligneGroupe0  {
		display: none;
	}
	
#map2 {
	width: 534px; 
	height: 450px;
}

#map2.full {
	margin-left: -133px;
	position: absolute;
	width: 900px; 
	height: 700px;
}

#mapGeoloc {
	width: 100%; 
	height: 450px;
}